Doomsday Engine - Feature #1488

Extended Hexen fullscreen HUD
2009-04-14 15:46 - vermil

Status: New Start date: 2009-04-14
Priority: Normal % Done: 0%
Assignee:

Category: User experience

Target version: Vanilla / Gameplay

Description

In JHeretic, the health, selected artefact, ammo, key's and armour are all displayable in the full screen hud.

But JHeXen's full screen hud only displays the first three. Can JHeXen's full screen hud be expanded to include the later two? Maybe
the forth weapon segments display as well.

Labels: Gameplay

Related issues:
Related to Feature #1514: GZdoom-like HUD (showing more information) New 2010-04-13

History

#1 - 2013-10-22 10:01 - skyjake

- Tags set to Hexen, Ul, Gameplay

- Subject changed from Can JHeXen's FS hud feature the same information as JHeretic to Extended Hexen fullscreen HUD
- Category set to User experience

- Priority changed from Normal to Low

#2 - 2013-10-22 10:02 - skyjake

- Priority changed from Low to Normal

#3 - 2019-11-29 18:49 - skyjake

- Target version set to Vanilla / Gameplay
